<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML - Forms,Tables and Semantic HTML</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	<main>
		<!-- HTML Table -->
		<section>
				<h3>Products Offered</h3>
				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional websited with desired specification.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					</tbody>
					<tfoot >
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
				</table>
		</section>

		<!-- Contact Form-->
		<section>
			<h2>Contact Form</h2>
				<form action="http://google.com">
					<label for="first_name">First Name:</label>
					<br>
					<input type="text" name="first_name" id="first_name" required autocomplete>
					<br>
					<label for="last_name">Last Name:</label>
					<br>
					<input type="text" name="last_name" id="last_name" required autocomplete>
					<br>
					<label for="email_add">Email Address:</label>
					<br>
					<input type="type" name="email_add" id="email_add" required autocomplete>
					<br>
					<label for="contact">Contact Number</label>
					<br>
					<input type="tel" name="contact" id="contact" pattern="[0-9]{11}" required autocomplete>
					<br>

					<label>Service Type:</label>
					<br>
					<select name="service_type" id="service_type" required>
						<option value="Front_End_Programming">Front End Programming</option>
						<option value="Back_End_Programming">Back End Programming</option>
						<option value="Full_Stack">Full Stack</option>
					</select>
					<br>

					<label>Preferred Contact:</label>
					<br>
					<input type="checkbox" name="pref_contact" id="pref_contact_email" value="Email">
					<label for="pref_contact_email">Email</label>
					<br>
					<input type="checkbox" name="pref_contact" id="pref_contact_phone" value="Phone">
					<label for="pref_contact_phone">Phone</label>
					<br>

					<label>Package:</label>
					<br>
					<input type="radio" name="prefpackage" id="basic-package" value="basic" required>
					<label for="basic-package">Basic</label>
					<br>
					<input type="radio" name="prefpackage" id="premium-package" value="premium" required>
					<label for="premium-package">Premium</label> 
					<br>
					<br>


					<label for="notes">Message:</label>
					<br>
					<textarea name="notes" id="notes" rows="5"></textarea>
					<br>


					<br>
					<button>Send Inquiry</button>
					<br>
					<button type="reset">Reset</button>
				</form>
		</section>
	</main>
</body>
</html>